body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #333;
    color: #fff;
    padding: 10px;
}

nav {
background-color: #f2f2f2;
padding: 10px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
    margin-right: 10px;
}

nav ul li a {
    color: #333;
    text-decoration: none;
    padding: 5px;
}

nav ul li a:hover {
    background-color: #333;
    color: #fff;
    border-radius: 10px;
}

main {
    padding: 20px;
}

.grupo {
    width: 300px;
    margin-left: 500px;
    border-radius: 10px;
}

.bateria {
    width: 250px;
    border-radius: 10px;
}

.pilha {
    width: 200px;
}
.pilhaebateria {
    width: 300px;
}

.freedom {
    margin-left: 15%;
    width: 150px;
    border-radius: 10px;
}

.unipower {
    margin-left: 15%;
    width: 150px;
    border-radius: 10px;
}

.elgin9v {
    margin-left: 15%;
    width: 150px;
    border-radius: 10px;
}

.golite9v {
    margin-left: 15%;
    width: 150px;
    border-radius: 10px;
}

.jyx {
    margin-left: 15%;
    width: 150px;
    border-radius: 10px;
}

.philips {
    margin-left: 15%;
    width: 150px;
    border-radius: 10px;
}

.panasonicAA{
    margin-left: 15%;
    width: 150px;
    border-radius: 10px;
}

.duracellAA {
    margin-left: 15%;
    width: 150px;
    border-radius: 10px;
}

.duracellAAA{
    margin-left: 15%;
    width: 150px;
    border-radius: 10px;
}
.luatek {
    margin-left: 15%;
    width: 150px;
    border-radius: 10px;
}